Vulnerability CVE-2013-0218


Published: 2013-02-05   Modified: 2013-02-06

Description:
The GUI installer in JBoss Enterprise Application Platform (EAP) and Enterprise Web Platform (EWP) 5.2.0 and possibly 5.1.2 uses world-readable permissions for the auto-install XML file, which allows local users to obtain the administrator password and the sucker password by reading this file.

CVSS2 => (AV:L/AC:L/Au:N/C:P/I:N/A:N)

CVSS Base Score
Impact Subscore
Exploitability Subscore
2.1/10
2.9/10
3.9/10
Exploit range
Attack complexity
Authentication
Local
Low
No required
Confidentiality impact
Integrity impact
Availability impact
Partial
None
None
Affected software
Redhat -> Jboss enterprise application platform 
Redhat -> Jboss enterprise web platform 

 References:
https://bugzilla.redhat.com/show_bug.cgi?id=903073
http://xforce.iss.net/xforce/xfdb/81725
http://www.securityfocus.com/bid/57652
http://www.osvdb.org/89698
http://secunia.com/advisories/52041
http://rhn.redhat.com/errata/RHSA-2013-0207.html
http://rhn.redhat.com/errata/RHSA-2013-0206.html

Copyright 2022, cxsecurity.com

 

Back to Top